/* Global Styles */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

p {
  margin: 0; }

html {
  min-width: 320px;
  font-family: "OpenSansHebrew"; }

body {
  background-color: #FFFFFF;
  color: #444444;
  direction: rtl;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0; }

input, textarea {
  font-family: "OpenSansHebrew";
  color: #555555; }

.page {
  background-color: #FFFFFF;
  background-image: none;
  margin: 0px auto;
  max-width: 960px;
  position: relative; }

/* HEader */
header {
  background: url(../images/BackgroundHeader.png) repeat-x center 0px #d82343; }

#SiteNameCircle {
  display: none; }

.HeaderImages {
  background-image: url(../images/HeaderImagesBG.png);
  display: inline-block;
  float: left; }

.logo img {
  position: absolute; }

#SiteNameLine1, #SiteNameLine2 {
  color: #FFFFFF;
  float: right;
  text-align: center; }

#SiteNameLine1 {
  font-weight: bold; }

#SiteNameLine2 {
  color: #F9F250; }

#PhoneNumber {
  background-color: #EBED65;
  color: #0033ff;
  display: inline-block;
  font-size: 1.3em;
  height: 28px;
  line-height: 28px;
  text-align: center;
  width: 100%;
  margin: 0 auto; }
  #PhoneNumber a {
    color: #0033ff;
    text-decoration: none; }

#HeaderImage1, #HeaderImage2, #HeaderImage3, #HeaderImage4, #HeaderImage5 {
  display: none; }

/* Body */
article a {
  color: #4576aa;
  font-size: 1em;
  text-decoration: none; }

article p {
  font-size: 1.1em;
}
 
article p.article {
  display: inline; 
}

article p.InternalLink {
  display: inline; }

article h2 {
  font-size: 1.2em;
  margin: 8px 0 2px 0; }

article h3, article h4 {
  font-size: 1.0em;
  display: block; }

article h3 {
  display: inline; }

article h4 {
  margin: 5px 0; }

article ul {
  margin: 0;
  padding: 5px 10px 5px 0; }
  article ul li {
    list-style-type: disc;
    margin: 0;
    line-height: 1.2em;
    list-style: none;
    padding: 0; }

article ol {
  margin: 0;
  padding: 0 20px 0 0; }
  article ol li {
    font-size: 1.1em;
    line-height: 1.4em; }
    article ol li ul {
      margin: 0; }
      article ol li ul li {
        font-size: 1.1em;
        line-height: 1.0em;
        list-style: square; }

/* Webform */
.ContactFrom {
  padding: 0 10px 10px 0; }
  .ContactFrom form label {
    color: #555555;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 2px 0 0 0; }
  .ContactFrom form input.form-text, .ContactFrom form input.form-email, .ContactFrom form textarea {
    border: 1px solid #888888;
    color: #666666;
    font-size: 1.1em;
    padding: 2px 5px;
    width: 95%; }
  .ContactFrom form textarea {
    font-size: 1.2em; }

.webform-button--submit {
  font-size: 1.2em;
  margin: 5px 0 0 0; }

.webform-submission-bdyqt-zkwt-form .compact-form-wrapper {
  margin: 2px 2px 6px 2px;
  text-align: right; }

.webform-submission-bdyqt-zkwt-form fieldset {
  border: 0;
  margin: 0;
  padding: 0; }
  .webform-submission-bdyqt-zkwt-form fieldset legend {
    display: none; }
  .webform-submission-bdyqt-zkwt-form fieldset label {
    color: #555555;
    font-weight: normal;
    position: absolute;
    right: 10px; }
  .webform-submission-bdyqt-zkwt-form fieldset input {
    font-family: "OpenSansHebrew";
    color: #555555; }

.webform-submission-bdyqt-zkwt-form > div > input[type="submit"] {
  background-color: #C32440;
  border: 1px solid #C32440;
  color: #ffffff; }

.SubmitButton {
  background-color: #c32440;
  border-radius: 3px;
  color: #ffffff;
  cursor: pointer;
  float: left;
  position: relative;
  text-align: center; }

#edit-submit {
  cursor: pointer; }

#edit-submitted-passports--email {
  text-align: left; }

.webform-confirmation {
  background-color: #d9edf7;
  border: 1px solid #808ed1;
  border-left: 5px solid #808ed1;
  border-right: 5px solid #808ed1;
  font-size: 1.2em;
  margin: 6px 4px 5px 4px;
  padding: 5px 5px;
  text-align: center; }

.webform-confirmation__message {
  margin: 4px 0; }

/* Video */
#VideoDisclaimerFrame {
  height: 100px;
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  border-left: 1px solid #ffffff;
  color: #ffffff;
  float: right;
  font-size: 0.9em;
  height: 100%;
  line-height: 1.1em;
  padding: 8px 10px;
  width: 65%; }

#VideoDisclaimerReplay {
  background: url(../images/VideoBGreplay.png) no-repeat 36% -43px;
  cursor: pointer;
  float: left;
  height: 100px;
  width: 35%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat center;
  background-size: cover;
  display: inline-block;
  height: 30px;
  margin: 5px;
  width: 30px; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 31px 0 0 0;
  opacity: 0.8;
  padding: 1px 0 1px 0;
  text-align: center;
  width: 100%; }

#VideoForm a {
  text-decoration: none; }

#edit-email {
  direction: rtl; }

#Videos {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  grid-gap: 5px;

  
}

.Video a img{
	width: 100%;
}
	
/* Footer */
footer {
  background: url("../images/BackgroundFooter.png") repeat-x center transparent;
  color: #ffffff; }
